<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <title>Top 10 Richest People</title>
</head>
<body>
  <h1>10 Richest People</h1>
  <p>Drag and drop the items into their corresponding spots</p>
  <ul class="draggable-list" id="draggable-list"></ul>
  <button class="check-btn" id="check">
    Check Order
    <i class="fas fa-paper-plane"></i>
  </button>
  <script src="script.js"></script>
</body>
</html>